Bug 65394 - fancybox.sty is outdated
fancybox.sty is outdated
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
http://www.ctan.org/tex-archive/macro...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-23 00:09 EDT by Stas Sergeev
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-24 15:13:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
TOC is not generated (540 bytes, text/plain)
2002-05-24 15:08 EDT, Stas Sergeev
no flags Details
This can't even be compilled (551 bytes, text/plain)
2002-05-24 15:10 EDT, Stas Sergeev
no flags Details

  None (edit)
Description Stas Sergeev 2002-05-23 00:09:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.19-pre8-ac1 i686)

Description of problem:
fancybox.sty 1.2 have a very annoying bug that prevents TOC to be
generated.
This is fixed in 1.3 which can be reached by the specified URL.
Please update.

Version-Release number of selected component (if applicable):
tetex-latex-1.0.7-30

How reproducible:
Always

Steps to Reproduce:
1.the document that exibits the problem can be provided by request

Additional info:
See the comments in the beginning of fancybox.sty 1.2. This problem
is stated there.
Comment 1 Tim Waugh 2002-05-24 10:12:17 EDT
Yes, please provide a document that I can test with.  Thanks.
Comment 2 Stas Sergeev 2002-05-24 15:06:21 EDT
Well, I didn't want to provide my documents, so I typed two test exaples
instead.
Hope that helps.
Comment 3 Stas Sergeev 2002-05-24 15:08:19 EDT
Created attachment 58444 [details]
TOC is not generated
Comment 4 Stas Sergeev 2002-05-24 15:10:44 EDT
Created attachment 58445 [details]
This can't even be compilled
Comment 5 Stas Sergeev 2002-05-24 15:13:31 EDT
Both examples works correctly with the new fancybox.sty, which means
that both compiles successfully and TOC is not empty.
Comment 6 Tim Waugh 2002-05-27 11:33:37 EDT
Updated file in 1.0.7-48.

Note You need to log in before you can comment on or make changes to this bug.